#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-LwSr2vg7ebMhf5j0QbR56
key:                  ghcide-test-utils-1.8.0.0-LwSr2vg7ebMhf5j0QbR56
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  d17f503f807d0f25af4769b0c8398510
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-LwSr2vg7ebMhf5j0QbR56
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0
    filepath-1.4.2.2 ghcide-1.9.1.0-JASI2wDFIoq9vZzNSDgvxU
    hls-plugin-api-1.6.0.0-5rFsRcNxg6h4iGpc0gp2GB
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH
    lsp-test-0.14.1.0-CHJ2BHS2YjK9vya05zi1K7
    lsp-types-1.6.0.0-KnZXj2yu33g5W0Yle9Ivrp
    tasty-hunit-0.10.1-AdkYJlUZpuFKq6Uo03fedY text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

